Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411414 - RElease notes for CF4.2 says vcloud is supported but that's not correct
Summary: RElease notes for CF4.2 says vcloud is supported but that's not correct
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: cfme-future
Assignee: Suyog Sainkar
QA Contact: Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 16:31 UTC by Raul Mahiques
Modified: 2017-01-31 00:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-31 00:06:29 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Raul Mahiques 2017-01-09 16:31:38 UTC
Document URL: 
https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2/paged/release-notes/


Section Number and Name: 
2 - Technology Preview

Describe the issue: 
Doc says vcloud is technology preview but it's not available on this release.


Suggestions for improvement: 
Remove from the release notes to avoid confusion.

Additional information:

Comment 2 Suyog Sainkar 2017-01-10 01:18:50 UTC
Thanks, Raul. 

I've removed VMware vCloud as a technology preview item from the Release Notes.

Updated Customer Portal doc:

https://access.redhat.com/documentation/en/red-hat-cloudforms/4.2/single/release-notes/#technology-preview

Comment 3 Andrew Dahms 2017-01-31 00:06:29 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.